<?php
// HTTP
define('HTTP_SERVER', 'http://127.0.0.1/megastore/');

// HTTPS
define('HTTPS_SERVER', 'http://127.0.0.1/megastore/');

// DIR
define('DIR_APPLICATION', 'C:\wamp\www\megastore/catalog/');
define('DIR_SYSTEM', 'C:\wamp\www\megastore/system/');
define('DIR_DATABASE', 'C:\wamp\www\megastore/system/database/');
define('DIR_LANGUAGE', 'C:\wamp\www\megastore/catalog/language/');
define('DIR_TEMPLATE', 'C:\wamp\www\megastore/catalog/view/theme/');
define('DIR_CONFIG', 'C:\wamp\www\megastore/system/config/');
define('DIR_IMAGE', 'C:\wamp\www\megastore/image/');
define('DIR_CACHE', 'C:\wamp\www\megastore/system/cache/');
define('DIR_DOWNLOAD', 'C:\wamp\www\megastore/download/');
define('DIR_LOGS', 'C:\wamp\www\megastore/system/logs/');

// DB
define('DB_DRIVER', 'mysqli');
define('DB_HOSTNAME', 'localhost');
define('DB_USERNAME', 'root');
define('DB_PASSWORD', '');
define('DB_DATABASE', 'megastore');
define('DB_PREFIX', 'oc_');
?>